Bug 65175 - Installation created double entries in KDE menu
Summary: Installation created double entries in KDE menu
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wordtrans   
(Show other bugs)
Version: 7.3
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-19 12:07 UTC by Steve Snyder
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-19 12:07:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Snyder 2002-05-19 12:07:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2) Gecko/20020513

Description of problem:
There are duplicate entries for the Word Translator in the KDE "Start
Application>>Utilities menu.


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Open KDE desktop menu
2. Select the Utilities submenu
3. See that Word Translator appears twice.


	

Actual Results:  Two menu entries for Word Translator.

Expected Results:  Only a single menu entry.

Additional info:

Looking in director /usr/share/applnk/Utilities I see:

-rw-r--r--    1 root          381 May 12 21:20 kwordtrans.desktop
-rw-r--r--    1 root          381 May 12 21:20 qwordtrans.desktop

These 2 files are identical in content.

I rebuilt (unmodified) and reinstalled this package, so that might be a factor.

Comment 1 Ngo Than 2002-06-07 14:19:04 UTC
The desktop file of wordtrans-qt and wordtrans-kde is identical. In your case, 
you have installed the both. It's fixed in 1.1pre9-2. 
 



Note You need to log in before you can comment on or make changes to this bug.